<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="236" id="KGk-i7-Jjw" customClass="MyListViewAllCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="472" height="236"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="472" height="236"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P54-k1-XGH">
                        <rect key="frame" x="10" y="10" width="452" height="216"/>
                        <subviews>
                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="aJq-Gd-t3S">
                                <rect key="frame" x="0.0" y="0.0" width="452" height="216"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="XCC-EB-364">
                                        <rect key="frame" x="10" y="10" width="432" height="163"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="lIE-Dk-nwf">
                                        <rect key="frame" x="10" y="176" width="432" height="35"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cU1-N6-K7n">
                                                <rect key="frame" x="0.0" y="7.9999999999999982" width="432" height="19.333333333333329"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="A0I-5C-IVv">
                                                <rect key="frame" x="432" y="17.666666666666657" width="4" height="0.0"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ghl-pn-MhV">
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q69-kf-j62">
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="Q69-kf-j62" secondAttribute="height" multiplier="1:1" id="Ns6-yn-HOa"/>
                                                                </constraints>
                                                                <color key="tintColor" name="ImageDarkBlue"/>
                                                                <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                                <state key="normal" image="LikeRemove"/>
                                                            </button>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GgZ-Se-yNw">
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QM5-Ju-7Lu">
                                                        <rect key="frame" x="4" y="0.0" width="0.0" height="0.0"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="QM5-Ju-7Lu" secondAttribute="height" multiplier="1:1" id="W0Z-YP-aEV"/>
                                                        </constraints>
                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                        <state key="normal" image="FavouriteRemove">
                                                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                        </state>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="8PB-ir-tVf"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="aJq-Gd-t3S" secondAttribute="bottom" id="1fy-Pu-enc"/>
                            <constraint firstAttribute="trailing" secondItem="aJq-Gd-t3S" secondAttribute="trailing" id="FXc-Kq-TdP"/>
                            <constraint firstItem="aJq-Gd-t3S" firstAttribute="leading" secondItem="P54-k1-XGH" secondAttribute="leading" id="bAp-uL-Al9"/>
                            <constraint firstItem="aJq-Gd-t3S" firstAttribute="top" secondItem="P54-k1-XGH" secondAttribute="top" id="reb-wg-ged"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="P54-k1-XGH" secondAttribute="bottom" constant="10" id="W7Z-TW-ID4"/>
                    <constraint firstItem="P54-k1-XGH" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="bgz-9H-t8h"/>
                    <constraint firstItem="P54-k1-XGH" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="bje-gL-H4e"/>
                    <constraint firstAttribute="trailing" secondItem="P54-k1-XGH" secondAttribute="trailing" constant="10" id="dmJ-07-88I"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="cellImage" destination="XCC-EB-364" id="umR-mc-jgp"/>
                <outlet property="cellTitle" destination="cU1-N6-K7n" id="lHl-Ip-TxG"/>
                <outlet property="favBtnn" destination="QM5-Ju-7Lu" id="xoN-7O-L2d"/>
                <outlet property="likeBtn" destination="Q69-kf-j62" id="t91-ik-Yxi"/>
                <outlet property="outerView" destination="P54-k1-XGH" id="jFR-gD-829"/>
                <outlet property="totalLikes" destination="GgZ-Se-yNw" id="Rtu-Aa-4zb"/>
            </connections>
            <point key="canvasLocation" x="254.96183206106869" y="87.323943661971839"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="FavouriteRemove" width="42.666667938232422" height="42.666667938232422"/>
        <image name="LikeRemove" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
